#wrapper>.message-wrapper {
    margin: 0px;
    background-color: rgba(17, 30, 49, 0.9);
    font-size: 16px;
}

/*SLIDER START*/
.home-slider .text-box.banner-layer .text {
    padding: 15px;
}

.slider-product .row {
    margin: 0px!important;
}

.home-slider h4.slider-caption {
    margin: 0px;
    font-size: 18px;
    color: #002a71;
}

.home-slider .slider-title {
    text-transform: uppercase;
    margin: 5px 0 10px;
    font-size: 30px;
    font-family: 'RawengulkPcs'!important;
}

.home-slider .slider-buy-btn {
    color: #f8c546!important;
}

.home-slider .slider-more-btn {
    color: #002a71!important;
    background-color: #fff;
    text-transform: none;
    width: 150px;
}

.home-slider p.product.woocommerce.add_to_cart_inline {
    border: 1px solid transparent!important;
    padding: 0 1.2em!important;
    background-color: #002a71;
    width: 150px;
    height: 39px;
}

.home-slider span.woocommerce-Price-amount.amount {
    color: #f8c546!important;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #f8c546;
    vertical-align: middle;
    font-weight: 100!important;
}

.home-slider a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background-color: transparent;
    color: #f8c546!important;
    padding: 0px!important;
    text-transform: capitalize;
    margin: 0px;
    border: none;
    min-height: auto;
    line-height: 1.6;
    vertical-align: middle;
    font-size: 16px!important;
}

.home-slider a.added_to_cart {
    padding: 0px!important;
    text-transform: capitalize!important;
    font-size: 16px;
    font-weight: 100;
}

.home-slider .flickity-prev-next-button {
    width: 50px;
}

.slider-nav-dots-square .flickity-page-dots .dot {
    border-radius: 2px;
}

.flickity-page-dots .dot {
    background-color: #676d76;
    border-color: #676d76;
    opacity: 1;
}

.flickity-page-dots .dot.is-selected {
    background-color: #fff;
    border-color: #fff;
}
.slider-product p.product.woocommerce>a {
    background: none!important;
    padding: 0px!important;
    margin: auto;
}


/*1st slider*/
.banner-layers .text-box a span{
    font-family: "EB Garamond", sans-serif;
    font-style: italic!important;
    font-weight: 100!important;
    text-align: center;
    vertical-align: middle;
}
p.slider-caption1 {
    margin: 0px;
    font-size: 18px;
    color: #002a71;
    text-align: left;
    padding: 5% 0 0 5%;
}
h3.uppercase.slider-title1 {
    text-transform: uppercase;
    margin: 5px 0 10px;
    font-size: 30px;
    font-family: 'RawengulkPcs'!important;
    letter-spacing: 0.5px;
}
a.button.white.is-outline.lowercase.slider1_button1 {
    color: #f8c546!important;
    background-color: #002a71!important;
    text-transform: none!important;
    border: 0;
}
.slider1_button1 {
    color: #f8c546!important;
    background-color: #002a71!important;
    text-transform: none!important;
    border: 0;
}
a.button.white.is-outline.lowercase.slider1_button2 {
    color: #002a71!important;
    background-color: #fff!important;
    text-transform: none!important;
    border: 0;
}
.slider1_button2 {
    color: #002a71!important;
    background-color: #fff!important;
    text-transform: none!important;
    border: 0;
}


/*SLIDER END*/


/*SECOND START*/
.home-second {
    margin: 0px!important;
    text-align: center;
}

.home-second .col {
    padding: 0px!important;
}

.home-second .col-inner {
    padding: 50px 0 10px;
}

.home-second h1 {
    margin: 0px!important;
    color: #fff;
    padding-bottom: 25px;
}

.home-second p {
    color: #f8c546;
    margin-bottom: 0px!important;
}

.home-second img.scroll-icon {
    max-width: 25px!important;
}
/*SECOND END*/


/*PRODUCTS START*/
.home-products .dropdown-row {  
    text-align: center;
    display: block;
    width: 100%;
    line-height: 1!important;
}

.home-products .dropdown-row img.dropdown-icon {
    max-width: 20px;
    vertical-align: top;
}

.home-products .dropdown-row p {
    text-transform: uppercase;
    color: #fff;
    font-size: 10px;
    padding-top: 5px;
}

.home-products {
    background-image: url(/wp-content/uploads/2018/12/Home-Products-Background.png);
    margin-top: 0px!important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.home-products .row {
    margin: 0 auto!important;
}

.home-products h1.row {
    margin: 10px auto!important;
    color: #fff;
}

.home-products>.col {
    padding-top: 0px;
    padding-bottom: 25px;
}

.product-small .box-text {
    height: 100%;
}

.product-small .overlay.fill {
    opacity: 0.8;
}

.product-small .star-rating {
    display: none;
}

.product-small p.category {
    text-transform: capitalize!important;
    color: #fff;
    text-shadow: none!important;
}

.product-small p.product-title, .product-small span.price span {
    text-transform: uppercase;
    text-shadow: none!important;
    color: #002a71;
    line-height: 1!important;
}

.product-small p.product-title {
    font-family: 'RawengulkDemibold'!important;
}

.product-small p.category, .product-small span.price span, .product-small a.pro_learn_more {
    font-family: "EB Garamond", sans-serif;
    font-weight: 100!important;
    font-style: italic!important;
}

.product-small p.product-title:after {
    content: "";
    border-bottom: 1px solid #002a71;
    width: 20%;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.product-small a.pro_learn_more {
    position: absolute;
    bottom: 20px;
    background-color: #002a71;
    color: #f8c546;
    font-size: 13px;
    border-radius: 2px;
    padding: 5px 15px;
}

.product-small a.pro_learn_more:hover {
    opacity: 0.9;
    color: #f8c546!important;
}

.shop-btn {
    display: block;
    width: 300px;
    margin: 30px auto 10px;
    background-color: #800020 !important;
}
/*PRODUCTS END*/


/*IMAGE AND TEXT ROW START*/
.content-col .col-inner {
    max-width: 410px!important;  /*(Container Width/2): 870/2 = 435px; minus padding right:25px, i.e. 410px*/
}

.content-col h1 {
    font-size: 36px;
    line-height: 1;
    letter-spacing: 1px;
}

.content-col p {
    text-align: justify;
}

.content-col-left {
    padding-right: 25px!important;
}

.content-col-right {
    padding-left: 25px!important;
}

.image-col, .content-col {
    border: none!important;
}

.image-col {
    padding: 0px!important;
}

a.button.primary.lowercase.alt-font.italic.single_page_btn {
    background-color: #002a71;
    margin: 0px;
}
a.button.primary.lowercase.alt-font.italic.single_page_btn span{
    color: #f8c546;
    font-weight: 600;
}
/*IMAGE AND TEXT ROW END*/


/*NEWS START*/
.home-news {
    background-image: url(/wp-content/uploads/2018/12/News-Background.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 15px 0;
}

.home-news .row {
    margin: 0 auto!important;
}

.home-news .col.medium-6 {
    padding-bottom: 25px!important;
}

.home-news .col.medium-6 .col-inner {
    max-width: 420px!important; /*(Container Width/2): 870/2 = 435px; minus padding right:15px, i.e. 420px*/
}

.home-news h1 {
    font-size: 36px;
    line-height: 1;
    letter-spacing: 1px;
    margin-bottom: 0px!important;
    margin-left: 70px;
}

.home-news .news-btn {
    margin-bottom: 0px!important;
    background-color: #800020 !important;
    line-height: 25px;
    min-height: 25px;
    padding: 0 7.5px;
    border-radius: 2px;
}

.home-news .flickity-slider .post-item {
    padding-left: 0;
}

.home-news .col.post-item {
    padding-bottom: 0px!important;
}

.home-news button.flickity-prev-next-button {
    opacity: 1;
    -webkit-transform: none!important;
            transform: none!important;
    top: -60px;
    bottom: auto;
}

.home-news .flickity-prev-next-button svg {
    padding: 35%!important;
    padding-left: 0px!important;
}

.home-news .flickity-prev-next-button.previous {
    left: 0!important;
}

.home-news .flickity-prev-next-button.next {
    left: 30px!important;
}
/*NEWS END*/


/*IPAD START*/
@media (max-width: 1023px) and (min-width: 768px) {
    .home-slider .text-box.banner-layer {
        width: 60%!important;
    }

    .home-products .small-columns-1 .col {
        max-width: 25%;
        flex-basis: 25%;
    }

    .content-col h1 {
       font-size: 24px;
    }

    .content-col {
       padding-bottom: 0px!important;
    }

    .content-col h1 {
        margin-bottom: 10px;
    }

    .content-col p {
        line-height: 1.25;
    }

    .home-news h1 {
        margin-left: 125px;
    }

    .home-news .flickity-slider .col.post-item {
        max-width: 50%!important;
        flex-basis: 50%!important;
    }
}
/*IPAD END*/


/*MOBILE START*/
@media (max-width: 767px) {

    .home-slider1 .text-box {
        width: 100% !important;
        padding: 0 15px;
    }
    .banner-layers h4.alt-font {
        font-size: 15px !important;
    }

    .banner-layers a.button {
        font-size: 10px !important;
    }

    /* .flickity-viewport, */
	
	.banner-layers {
        height: 250px!important;
    }

    .flickity-viewport .container {
        max-width: 90%;
    }

    .home-slider .slider-title {
        font-size: 22px!important;
    }

    .home-slider a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        font-size: 14px!important;
    }

    .home-second .col-inner>* {
        max-width: 90%;
        margin: 0 auto!important;
    }

    .home-products .large-columns-4 .col {
        max-width: 50%;
    }

    .home-products .product-small p.product-title {
       font-size: 13px;
    }

    .image-text {
        display: flex;
        flex-direction: column;
    }

    .content-col {
        order: 2;
        padding-bottom: 0px!important;
    }

    .image-col {
        order: 1;
    }

    .content-col h1 {
        margin-bottom: 15px;
        font-size: 25px;
    }

    .content-col-left, .content-col-right {
       padding: 15px!important;
    }

    .content-col-left .text-right {
        text-align: left;
    }

    .home-news {
        padding-top: 25px;
        padding-bottom: 0px;
    }

    .home-news .col.small-12.large-12 {
        padding-bottom: 0px;
    }

    .home-news .col.post-item {
       padding: 0px!important;
    }

    .home-news .col.medium-6 {
        max-width: 50%;
    }

    .home-news h1 {
        font-size: 30px;
        margin-left: 60px!important;
	}
	.home-news .news-btn {
		min-height: 1px!important;
		line-height: 1!important;
		height: auto!important;
	}

	.home-news .news-btn i.icon-play {
		display: none;
	}

	.home-news .news-btn span {
		transform: none;
		line-height: 1.1;
		display: block;
		margin: 10px 0;
	}

	.home-news {
		padding-bottom: 40px;
	}
	p.cat-label {
		display: inline-block!important;
		width: auto!important;
	}

	.box-text-inner.blog-post-inner {
		display: block;
	}	
}